# Software Repos Local Profile

Synchronize a local set of software repositories.

---

## Table Of Contents {#toc}

* 1 [Why](#why)
* 2 [How](#how)
* 3 [What](#what)
* 4 [Who](#who)
* 5 [Where](#where)
  * 5.1 [Chat](#where-chat)
  * 5.2 [Repo](#where-repo)
  * 5.3 [Site](#where-site)
* 6 [When](#when)
  * 6.1 [Release tasks](#when-release)
  * 6.2 [Further tasks](#when-further)

---

## 1 [Why](#toc) {#why}

---

## 2 [How](#toc) {#how}

---

## 3 [What](#toc) {#what}

---

## 4 [Who](#toc) {#who}

* Author: [Marc Beninca](https://forge.rwx.work/marc.beninca)

---

## 5 [Where](#toc) {#where}

### 5.1 [Chat](#where) {#where-chat}

* [Discord](https://discord.com/channels/983145051985154108/1315688080979791973)
* [IRC](ircs://irc.libera.chat/#srlp)

### 5.2 [Repo](#where) {#where-repo}

* [Code](https://forge.rwx.work/rwx.work/srlp)
* [Feed](https://forge.rwx.work/rwx.work/srlp.rss)
* [Actions](https://forge.rwx.work/rwx.work/srlp/actions)

### 5.3 [Site](#where) {#where-site}

* [Web](https://srlp.rwx.work)

---

## 6 [When](#toc) {#when}

### 6.1 [Release tasks](#when) {#when-release}

### 6.2 [Further tasks](#when) {#when-further}

---

* [x] apk
  * [x] alpine
* [x] deb
  * [x] debian
  * [x] docker-ce
  * [x] gitlab-runner
  * [x] incus
* [ ] msys2
  * [ ] distrib
  * [x] mingw64
  * [x] msys
* [ ] py
  * [ ] python
  * [ ] pypi
* [x] rpm
  * [x] alma
  * [x] epel
